const system = require('../../../system');
const Dao = require('../../dao.base');
class DataauthDao extends Dao {
  constructor() {
    super(Dao.getModelName(DataauthDao));
  }
  extraWhere(qobj, qw, qc) {
    qc.raw = true;
    return qw;
  }
}
module.exports = DataauthDao;
